version: 2.1.0
files:
  - url: Sync-in-Desktop-2.1.0-x64.zip
    sha512: 0QZ4l85R33gEpE3LlCk9l+QuooHYKx3Yt3DeM4Avf9ms8xmg9thTol4I7JiNcF7CiXqMvdrxz5JBPmap0fLxrg==
    size: 119419230
  - url: Sync-in-Desktop-2.1.0-arm64.zip
    sha512: fFKhiPpQAVT83btg20iLScm+HmVtMLfDI1Zgd4DPm1BIOPqE3qEt9gDow+pBHadMo5hEycsGUXy94HYaWaUShg==
    size: 112615266
  - url: Sync-in-Desktop-2.1.0-x64.dmg
    sha512: Ju3gKeM1klGbMG4l1xng3/j+tdUW6X8UUBofVbxE/rP3b8pd/PcpUhoaKF3vNtieKAfAZe8VLbL6/zKT8zFqLQ==
    size: 124047761
  - url: Sync-in-Desktop-2.1.0-arm64.dmg
    sha512: ImfM9S2jd1vLElRO/5Mynrl7Vs5e1HcP86sVvk7qGQTPSVUROP4QKxbgqsXswNEenUqYbSXpSAwkJYFCqD2TuA==
    size: 117207768
path: Sync-in-Desktop-2.1.0-x64.zip
sha512: 0QZ4l85R33gEpE3LlCk9l+QuooHYKx3Yt3DeM4Avf9ms8xmg9thTol4I7JiNcF7CiXqMvdrxz5JBPmap0fLxrg==
releaseDate: '2026-03-13T15:09:42.081Z'
